You are here

VKontakte Clojure SDK by Aydar Zarifullin Changelog

The VKontakte Clojure SDK by Aydar Zarifullin allows developers to integrate the VKontakte API into their Clojure applications. This SDK requires Clojure v1.9.0.